@charset "utf-8";
/* CSS Document */

.slider {
 overflow: hidden;
 width: 100%;
 height: 100%;
 position: fixed;
 z-index: 5;
	opacity:50%;
}
 
.slider .slide {
 position: fixed;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 background-size: cover;
 background-position: center;
 animation: slider 40s infinite;
}
 
.slider .slide:nth-child(1) {
   background-image: url('background/1.JPG');
   animation-delay: 0s;
}

.slider .slide:nth-child(2) {
   background-image: url('background/2.JPG');
   animation-delay: -8s;
}

.slider .slide:nth-child(3) {
   background-image: url('background/3.JPG');
   animation-delay: -16s;
}

.slider .slide:nth-child(4) {
   background-image: url('background/4.JPG');
   animation-delay: -24s;
}

.slider .slide:nth-child(5) {
   background-image: url('background/5.JPG');
   animation-delay: -32s;
}
.slider .slide:nth-child(6) {
   background-image: url('background/6.JPG');
   animation-delay: -40s;
}




@keyframes slider {
  0%, 20%, 100% {
    opacity: 1;
    animation-timing-function: ease;
    z-index: 0;
  }
  25% {
    opacity: 0;
    animation-timing-function: step-end;
    z-index: 0;
  }
  95% {
    opacity: 1;
    animation-timing-function: step-end;
    z-index: -1;
  }
}